
/*PC背景*/
@media screen and (min-width:768px){
  .bg_color { z-index:-60; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
  .bg_04 { z-index:-50; position:fixed; top:0px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
  .bg_repeat_01 { z-index:-50; position:absolute; top:1000px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.1s linear; pointer-events:none;/*mix-blend-mode: screen;*/}
  }
  @media screen and (max-width:767px){
  .m_bg{ z-index:-1; position:fixed; bottom:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center bottom; pointer-events:none;} 
  .m_bg img {  width:100%;}
  }
  
  
 
/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none;z-index:0; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px;}
  .AreaActive:before{ left: 50%; transform: translateX(-50%); }

  .AreaActive .bg {top:150px;left: 50%;}	
  .AreaActive .bg_btom {bottom:-41px;}	
  .AreaActive:before{ content:''; width: 2000px; height: 94%; background:url(AreaActive_center.png?t=1781679493967) repeat-y center / 100%; position: absolute; top: 182px;} 

}

@media screen and (max-width:767px){

  .AreaActive .bg {top:16vw;left:0;width:100%;  }	
  .AreaActive .bg_btom {bottom:-9vw;left:0;width:100%; }	
  .AreaActive:before{ content:''; width: 100%; height: 94%; background:url(mAreaActive_center.png?t=1781679493967) repeat-y center / 100%; position: absolute; top: 26vw; left: 0;}

}



  /*版頭區塊*/
  @media screen and (min-width:768px){
    .AreaTop {height:485px;z-index: 1;}
    }
    @media screen and (max-width:767px){
    .AreaTop {height:50vw;}
    .AreaTop .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:-1;}
    }
  
 
  
  /*版頭主標微調*/
  .title01 .PD_layout .PD a { pointer-events: none; }
  .title01 .PD_layout .PD_slide:hover {transform: translateY(0); }
  .title01 .PD_layout .PD_slide {min-width: 100%;}
  .title01 .PD_layout input{position: relative;left: 155px;}
  @media screen and (min-width: 768px){
  .title01 {position: relative;top:33px;left:109px;width: 1030px; }
  }
  @media screen and (max-width:767px){
  .title01{width: 100%;}
  .title01 .PD_layout {  position: relative;top: 3vw;left: 0;width: 100%;  }
  .title01 .PD_layout ul{ padding: 0!important; }
  .title01 .PD_layout .PD img { width: 100%!important; }
 
  }
  
  
  /*副標輪播*/
  .AreaTop .topPD2 {position: absolute;top: 365px;left: 394px;width: 470px;height: 70px;overflow: hidden;z-index: 20;}
  .AreaTop .topPD2 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
  .AreaTop .topPD2 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
  .AreaTop .topPD2 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}
    @media screen and (max-width:767px){
    .AreaTop .topPD2 { position: relative;top:-2.5vw;left:26vw;width: 50%;z-index: 20;height:7vw;}
    .AreaTop .topPD2 .PD_layout .PD img {width: 90%!important;}
  }


/*區標*/
.Area_title h3{ font-size: 48px; }
@media screen and (max-width: 767px) {
  .Area_title h3{ font-size: 6vw; }
}


/*登記*/
.Area_danji .danji_box {  margin-bottom: -12px; }
@media screen and (max-width: 767px) {
  .Area_danji .danji_box {  margin-bottom: 0em; }
  .warningTxt h3{ padding: 0 0 1em  }
}


/*作圖區*/
.Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {color: #fff;}
.Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {color: #fff;}
.Area_item .PD_layout.layout_item .PD_slide .PD:hover h4 {color:#ff4a4a;}
.Area_item .PD_layout.layout_item .PD p {color:#ffd65d;}
.Area_item .PD_layout.layout_item .PD p .Price {color:#ffd65d;}
.Area_item .PD_layout.layout_item .PD_slide .PD p del { color: #b3b3b3;}

@media screen and (min-width:768px){
.Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	
	
/*版頭公版上下標.關閉*/
.Area_item .PD_layout.layout_item .imgTag{display: none !important;}
.Area_item .PD_layout.layout_item .imgTagBottom{display: none !important;}
.Area_item .PD_layout.layout_item .prdImgWrap .imgTagRectangle{display: none !important;}
	
/*作圖區*/
.Area_item .PD_layout.layout_item .PD p b {color: #19689e;background-color: #ffd700;padding: 0 3%;border-radius: 5em;font-size: 1.1em;margin: 0 2% 0 0;}	
.Area_item .PD_layout.layout_item .PD_slide .PD p del {position: absolute; top: 42px;left: 0px; font-size: 19px;}
.Area_item .PD_layout.layout_item .PD p .Price {font-weight: 700;font-size: 1.8em;}
.Area_item .PD_layout.layout_item .PD p {position: relative;top: 65px;left: 51px;height: 6em; padding: 13% 0 0;line-height: 1.6em; font-size: 1.3em;}
.Area_item .PD_layout.layout_item ul{ padding: 0; }
.Area_item .PD_layout.layout_item li {background: url("item_bg.png?t=1781679493967") center top / 100% no-repeat scroll;}	
.Area_item .PD_layout.layout_item {padding:0; }
.Area_item .PD_layout.layout_item .PD_slide:hover {transform:translateY(-6px);}
.Area_item .PD_layout.layout_item .PD_slide:hover { box-shadow:unset;}
.Area_item .PD_layout.layout_item .PD_slide {height:506px;padding:0;}
.Area_item .PD_layout.layout_item .PD_slide .PD_into { width: 90%;padding-left: 0;position: absolute;left: 21px; top: 150px; text-align: center;font-size: 1em; color: #fff;}
.Area_item .PD_layout.layout_item .PD_slide .PD_img img {width:88%;margin:16% 0% 0% 6%;box-shadow: unset;/*border-radius: 34.5em !important;border: 7px solid #ffffff;*/}
.Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {position: relative;top: 107px; left: 0; max-height: 1.4em; font-family: Noto Sans CJK TC;font-weight: bold; font-size: 1.5em; line-height: 1.6em;  text-align: center; background: transparent !important;}
.Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {font-size: 1.5em;text-align: center;  position: relative;top: 110px;left: 0;}

.Area_item .PD_layout.layout_item .PD .PD_logo {position: relative;top: -153px; left: -20px; height: 8em; z-index: 90; border-radius: 26.5em !important;}
.Area_item .PD_layout.layout_item .PD .PD_logo img { padding: 14%; box-shadow: none;    border: none;}		
}

@media screen and (max-width:767px){
.Area_item .box_all {margin:  auto;}
.Area_item .PD_layout .PD_slide:hover { box-shadow: 0 0 0 rgba(0, 0, 0, 0); }	
.Area_item .PD_layout.layout_item .PD_slide:nth-child(odd){ transform: translateX(1vw); }
.Area_item .PD_layout.layout_item .PD_slide:nth-child(even){ transform: translateX(-1vw); }
	
/*版頭公版上下標.關閉*/
.Area_item .PD_layout.layout_item .imgTag{display: none !important;}
.Area_item .PD_layout.layout_item .imgTagBottom{display: none !important;}
.Area_item .PD_layout.layout_item .prdImgWrap .imgTagRectangle{display: none !important;}
	
/*作圖區*/
    .Area_item .PD_layout.layout_item {padding: 0 0 0 0;}
    .Area_item .PD_layout.layout_item ul {padding-left: 1vw; padding-right: 1vw;}
    .Area_item .PD_layout.layout_item li {width:100%;height:79vw;left:-0.5vw;background: url("item_bg.png?t=1781679493967") center top / 102% no-repeat scroll;}
    .Area_item .PD_layout.layout_item .PD_slide .PD_img {margin-bottom: 3%;}
    .Area_item .PD_layout.layout_item .PD_slide .PD_into {padding-left: 0;position: absolute;top:49.5vw;width: 100%;text-align:center;font-size: 0.7em;}
    .Area_item .PD_layout.layout_item .PD_slide .PD_logo {position:absolute;left:4vw;top:-43.5vw;height: 14vw;border-radius:50%;display: block;    z-index: 90;}
  	.Area_item .PD_layout.layout_item .PD .PD_logo::after { content:""; position: absolute; display:block; top: -7vw;left: 0;width:100%; height:100%; pointer-events:none; z-index: -1;}
  	.Area_item .PD_layout.layout_item .PD .PD_logo img { padding: 0; box-shadow: none;border-radius: 34.5em!important;/*border: 7vw solid #ffffff;*/}
    .Area_item .PD_layout.layout_item .PD_slide .PD_img img {width:90%;margin:17% 0% 0% 5%;box-shadow: unset;}
    .Area_item .PD_layout.layout_item .PD_slide .PD_into h3 {padding: 0;max-height: 1.4em;font-weight: bolder;font-size: 1.6em;line-height: 1.7em;margin: 0;-webkit-background-clip: text;top:4vw;left:0vw;position: relative;}
    .Area_item .PD_layout.layout_item .PD_slide .PD_into h4 {padding: 0;font-size: 1.5em;margin: 0;line-height: 1em;text-align: center;top:5vw;position: relative;left:1vw;}
    .Area_item .PD_layout.layout_item .PD_slide .PD p del {top: 0vw;left: 0vw; z-index: 99;position: relative;font-size: 1.1em;}
  	.Area_item .PD_layout.layout_item .PD p {position: relative;top:3.8vw;left:0vw; height: 15vw;font-size: 1.2em;line-height: 2.8em;}
	  .Area_item .PD_layout.layout_item .PD p .Price {font-weight: 700;font-size: 1.8em;}
	  .Area_item .PD_layout.layout_item .PD p small {font-size: 1.4em;}
}



/*一帶四*/
.PD_layout.PD_layout-D3_02 ul .PD .PD_logo{ background-color: transparent; }
@media screen and (min-width:768px){
  .Area_brand-swiper .box .PD_layout-D3_02 { background: url(comp_block_20260428004__brand-swiper_1781577834998.png?t=1781679493967) center center no-repeat; background-size: 80% auto; padding: 17px;}
  .PD_layout.PD_layout-D3_02 ul .PD .PD_logo { margin-left: 124px; width: 33%;}
  .Area_brand-swiper .box .PD_layout-D3_02 .PD h3{ padding-left: 29px; }
}
@media screen and (max-width:767px){
  .Area_brand-swiper .box .PD_layout-D3_02 { background: url(comp_block_20260428004__brand-swiper_1781577834998.png?t=1781679493967) center left no-repeat; background-size: 92% auto; }
  .PD_layout.PD_layout-D3_02 ul .PD .PD_logo { margin-left: 4vw; width: 41%;}
  .Area_brand-swiper .box .PD_layout-D3_02 .PD h3{ padding-left: 2vw; }
}


/*logo*/
@media screen and (min-width:768px){
  .Arealogo ul{ padding: 0 125px!important; }
}
